It's limited support and not sufficient for the patch process unfortunately.

Shane